.bannerscollection_kenburns {
	POSITION: relative; LINE-HEIGHT: 20px
}
.bannerscollection_kenburns IMG {
	POSITION: relative; DISPLAY: block; MAX-WIDTH: inherit; MAX-HEIGHT: inherit; -webkit-backface-visibility: hidden
}
.bannerscollection_kenburns_list {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: none; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.bannerscollection_kenburns .contentHolderVisibleWrapper {
	POSITION: absolute; MARGIN-TOP: 0px; OVERFLOW: hidden
}
.bannerscollection_kenburns .contentHolder {
	POSITION: absolute
}
.bannerscollection_kenburns .contentHolderUnit {
	DISPLAY: block; OVERFLOW: hidden
}
.mycanvas {
	Z-INDEX: 10; POSITION: absolute; TOP: 8px; RIGHT: 10px
}
.myloader {
	Z-INDEX: 5; POSITION: absolute; WIDTH: 37px; BACKGROUND: url(skins/loader.gif); HEIGHT: 37px; TOP: 49%; LEFT: 49%
}
.opportune.bannerscollection_kenburns .contentHolderVisibleWrapper {
	POSITION: absolute; MARGIN-TOP: 0px; OVERFLOW: hidden
}
.opportune.bannerscollection_kenburns .bannerControls {
	Z-INDEX: 2; POSITION: absolute; WIDTH: 100%; TOP: 0px; LEFT: 0px
}
.opportune.bannerscollection_kenburns .leftNav {
	POSITION: absolute; WIDTH: 63px; BACKGROUND: url(../../images/leftNavOFF.png) no-repeat 0px 0px; HEIGHT: 72px; CURSOR: pointer; LEFT: 0px
}
.opportune.bannerscollection_kenburns .leftNav:hover {
	BACKGROUND: url(../../images/leftNavON.png) no-repeat 0px 0px
}
.opportune.bannerscollection_kenburns .rightNav {
	POSITION: absolute; WIDTH: 63px; BACKGROUND: url(../../images/rightNavOFF.png) no-repeat 0px 0px; HEIGHT: 72px; CURSOR: pointer; RIGHT: 0px
}
.opportune.bannerscollection_kenburns .rightNav:hover {
	BACKGROUND: url(../../images/rightNavON.png) no-repeat 0px 0px
}
.opportune.bannerscollection_kenburns .bottomNav {
	Z-INDEX: 3; POSITION: absolute; PADDING-LEFT: 9px; WIDTH: 0px; BOTTOM: -56px; HEIGHT: 24px
}
.opportune.bannerscollection_kenburns .bottomNavButtonOFF {
	PADDING-LEFT: 6px; WIDTH: 12px; DISPLAY: block; BACKGROUND: url(../../images/bottomNavOFF.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 12px; CURSOR: pointer
}
.opportune.bannerscollection_kenburns .bottomNavButtonON {
	PADDING-LEFT: 6px; WIDTH: 12px; DISPLAY: block; BACKGROUND: url(../../images/bottomNavON.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 12px; CURSOR: pointer
}
.opportune.bannerscollection_kenburns .bottomOverThumb {
	POSITION: absolute; WIDTH: 88px; BOTTOM: 25px; BACKGROUND: url(../../images/bottomOverThumbBg.png) no-repeat 0px 0px; HEIGHT: 95px; MARGIN-LEFT: -44px
}
.opportune.bannerscollection_kenburns .innerBottomOverThumb {
	POSITION: relative; MARGIN: 4px 0px 0px 4px; WIDTH: 80px; HEIGHT: 80px; OVERFLOW: hidden
}
.opportune.bannerscollection_kenburns .bottomOverThumb IMG {
	
}
.opportune.bannerscollection_kenburns .playOver {
	Z-INDEX: 4; POSITION: absolute; WIDTH: 73px; DISPLAY: none; BACKGROUND: url(../../images/play_overOFF.png) no-repeat 0px 0px; HEIGHT: 73px; CURSOR: pointer
}
.opportune.bannerscollection_kenburns .playOver:hover {
	Z-INDEX: 4; DISPLAY: none; BACKGROUND: url(../../images/play_overON.png) no-repeat 0px 0px; CURSOR: pointer
}
.majestic.bannerscollection_kenburns .bannerControls {
	Z-INDEX: 2; POSITION: absolute; WIDTH: 100%; TOP: 0px; LEFT: 0px
}
.majestic.bannerscollection_kenburns .leftNav {
	POSITION: absolute; WIDTH: 70px; BACKGROUND: url(skins/majestic/leftNavOFF.png) no-repeat 0px 0px; HEIGHT: 70px; CURSOR: pointer; LEFT: 0px
}
.majestic.bannerscollection_kenburns .leftNav:hover {
	BACKGROUND: url(skins/majestic/leftNavON.png) no-repeat 0px 0px
}
.majestic.bannerscollection_kenburns .rightNav {
	POSITION: absolute; WIDTH: 70px; BACKGROUND: url(skins/majestic/rightNavOFF.png) no-repeat 0px 0px; HEIGHT: 70px; CURSOR: pointer; RIGHT: 0px
}
.majestic.bannerscollection_kenburns .rightNav:hover {
	BACKGROUND: url(skins/majestic/rightNavON.png) no-repeat 0px 0px
}
.majestic.bannerscollection_kenburns .playOver {
	Z-INDEX: 4; POSITION: absolute; WIDTH: 73px; DISPLAY: none; BACKGROUND: url(skins/majestic/play_overOFF.png) no-repeat 0px 0px; HEIGHT: 73px; CURSOR: pointer
}
.majestic.bannerscollection_kenburns .playOver:hover {
	Z-INDEX: 4; DISPLAY: none; BACKGROUND: url(skins/majestic/play_overON.png) no-repeat 0px 0px; CURSOR: pointer
}
.majestic.bannerscollection_kenburns .thumbsHolderWrapper {
	Z-INDEX: 2; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 135px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.majestic.bannerscollection_kenburns .thumbsHolderVisibleWrapper {
	POSITION: absolute; WIDTH: 100%; HEIGHT: 135px; OVERFLOW: hidden
}
.majestic.bannerscollection_kenburns .thumbsHolder {
	POSITION: absolute
}
.majestic.bannerscollection_kenburns .thumbsHolder_ThumbOFF {
	WIDTH: 107px; DISPLAY: block; FLOAT: left; HEIGHT: 60px; CURSOR: pointer
}
.majestic.bannerscollection_kenburns .thumbsHolder_ThumbOFF IMG {
	POSITION: relative
}
.majestic.bannerscollection_kenburns .thumbsHolder_ThumbON {
	BACKGROUND: url(skins/majestic/thumbActiveArrow.png) no-repeat center 0px
}
.majestic.bannerscollection_kenburns .thumbsHolder_ThumbON IMG {
	POSITION: relative
}
.majestic.bannerscollection_kenburns .carouselLeftNav {
	POSITION: absolute; WIDTH: 16px; BACKGROUND: url(skins/majestic/carouselLeftNavOFF.png) no-repeat 0px 0px; HEIGHT: 135px; CURSOR: pointer
}
.majestic.bannerscollection_kenburns .carouselLeftNav:hover {
	BACKGROUND: url(skins/majestic/carouselLeftNavON.png) no-repeat 0px 0px
}
.majestic.bannerscollection_kenburns .carouselLeftNavDisabled {
	BACKGROUND: url(skins/majestic/carouselLeftNavDisable.png) no-repeat 0px 0px; CURSOR: default
}
.majestic.bannerscollection_kenburns .carouselLeftNavDisabled:hover {
	BACKGROUND: url(skins/majestic/carouselLeftNavDisable.png) no-repeat 0px 0px
}
.majestic.bannerscollection_kenburns .carouselRightNav {
	POSITION: absolute; WIDTH: 16px; BACKGROUND: url(skins/majestic/carouselRightNavOFF.png) no-repeat 0px 0px; HEIGHT: 135px; CURSOR: pointer
}
.majestic.bannerscollection_kenburns .carouselRightNav:hover {
	BACKGROUND: url(skins/majestic/carouselRightNavON.png) no-repeat 0px 0px
}
.majestic.bannerscollection_kenburns .carouselRightNavDisabled {
	BACKGROUND: url(skins/majestic/carouselRightNavDisable.png) no-repeat 0px 0px; CURSOR: default
}
.majestic.bannerscollection_kenburns .carouselRightNavDisabled:hover {
	BACKGROUND: url(skins/majestic/carouselRightNavDisable.png) no-repeat 0px 0px
}
.generous.bannerscollection_kenburns .bannerControls {
	Z-INDEX: 2; POSITION: absolute; WIDTH: 100%; TOP: 0px; LEFT: 0px
}
.generous.bannerscollection_kenburns .leftNav {
	POSITION: absolute; MARGIN-TOP: -16px; WIDTH: 60px; BACKGROUND: url(skins/generous/leftNavOFF.png) no-repeat 0px 0px; HEIGHT: 110px; CURSOR: pointer; LEFT: 0px
}
.generous.bannerscollection_kenburns .leftNav:hover {
	BACKGROUND: url(skins/generous/leftNavON.png) no-repeat 0px 0px
}
.generous.bannerscollection_kenburns .rightNav {
	POSITION: absolute; MARGIN-TOP: -16px; WIDTH: 60px; BACKGROUND: url(skins/generous/rightNavOFF.png) no-repeat 0px 0px; HEIGHT: 110px; CURSOR: pointer; RIGHT: 0px
}
.generous.bannerscollection_kenburns .rightNav:hover {
	BACKGROUND: url(skins/generous/rightNavON.png) no-repeat 0px 0px
}
.generous.bannerscollection_kenburns .playOver {
	Z-INDEX: 4; POSITION: absolute; WIDTH: 73px; DISPLAY: none; BACKGROUND: url(skins/generous/play_overOFF.png) no-repeat 0px 0px; HEIGHT: 73px; CURSOR: pointer
}
.generous.bannerscollection_kenburns .playOver:hover {
	Z-INDEX: 4; DISPLAY: none; BACKGROUND: url(skins/generous/play_overON.png) no-repeat 0px 0px; CURSOR: pointer
}
.generous.bannerscollection_kenburns .thumbsHolderWrapper {
	Z-INDEX: 2; POSITION: absolute; WIDTH: 100%; BACKGROUND: url(skins/generous/thumbsBg.png) repeat-x; HEIGHT: 110px; OVERFLOW: hidden
}
.generous.bannerscollection_kenburns .thumbsHolderVisibleWrapper {
	POSITION: absolute; WIDTH: 100%; HEIGHT: 110px; OVERFLOW: hidden
}
.generous.bannerscollection_kenburns .thumbsHolder {
	POSITION: absolute
}
.generous.bannerscollection_kenburns .thumbsHolder_ThumbOFF {
	WIDTH: 110px; DISPLAY: block; FLOAT: left; HEIGHT: 65px; CURSOR: pointer
}
.generous.bannerscollection_kenburns .thumbsHolder_ThumbOFF A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; FLOAT: left; OVERFLOW: hidden; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.thumbsHolder_ThumbOFF A {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; FLOAT: left; OVERFLOW: hidden; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.generous.bannerscollection_kenburns .thumbsHolder_ThumbOFF A:hover {
	BORDER-BOTTOM: #f00 2px solid; BORDER-LEFT: #f00 2px solid; BORDER-TOP: #f00 2px solid; BORDER-RIGHT: #f00 2px solid
}
.generous.bannerscollection_kenburns .thumbsHolder_ThumbOFF A:hover IMG {
	MARGIN: -2px
}
.generous.bannerscollection_kenburns .thumbsHolder_ThumbOFF IMG {
	POSITION: relative
}
.generous.bannerscollection_kenburns .thumbsHolder_ThumbON {
	BACKGROUND: url(skins/generous/thumbActiveArrow.png) no-repeat center 0px
}
.generous.bannerscollection_kenburns .thumbsHolder_ThumbON A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; FLOAT: left; OVERFLOW: hidden; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.thumbsHolder_ThumbON A {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; FLOAT: left; OVERFLOW: hidden; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.generous.bannerscollection_kenburns .thumbsHolder_ThumbON A:hover {
	BORDER-BOTTOM: #f00 3px solid; BORDER-LEFT: #f00 3px solid; BORDER-TOP: #f00 3px solid; BORDER-RIGHT: #f00 3px solid
}
.generous.bannerscollection_kenburns .thumbsHolder_ThumbON A:hover IMG {
	MARGIN: -3px
}
.generous.bannerscollection_kenburns .carouselLeftNav {
	POSITION: absolute; WIDTH: 44px; BACKGROUND: url(skins/generous/carouselLeftNavOFF.png) no-repeat 0px 0px; HEIGHT: 110px; CURSOR: pointer
}
.generous.bannerscollection_kenburns .carouselLeftNav:hover {
	BACKGROUND: url(skins/generous/carouselLeftNavON.png) no-repeat 0px 0px
}
.generous.bannerscollection_kenburns .carouselLeftNavDisabled {
	BACKGROUND: url(skins/generous/carouselLeftNavDisable.png) no-repeat 0px 0px; CURSOR: default
}
.generous.bannerscollection_kenburns .carouselLeftNavDisabled:hover {
	BACKGROUND: url(skins/generous/carouselLeftNavDisable.png) no-repeat 0px 0px
}
.generous.bannerscollection_kenburns .carouselRightNav {
	POSITION: absolute; WIDTH: 44px; BACKGROUND: url(skins/generous/carouselRightNavOFF.png) no-repeat 0px 0px; HEIGHT: 110px; CURSOR: pointer
}
.generous.bannerscollection_kenburns .carouselRightNav:hover {
	BACKGROUND: url(skins/generous/carouselRightNavON.png) no-repeat 0px 0px
}
.generous.bannerscollection_kenburns .carouselRightNavDisabled {
	BACKGROUND: url(skins/generous/carouselRightNavDisable.png) no-repeat 0px 0px; CURSOR: default
}
.generous.bannerscollection_kenburns .carouselRightNavDisabled:hover {
	BACKGROUND: url(skins/generous/carouselRightNavDisable.png) no-repeat 0px 0px
}

.hideElement {
	DISPLAY: none
}
